# Generated by Django 2.1.7 on 2021-02-16 19:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0003_auto_20201109_1324'),
    ]

    operations = [
        migrations.AddField(
            model_name='customermodel',
            name='services',
            field=models.PositiveIntegerField(default=1),
        ),
        migrations.AddField(
            model_name='historicalcustomermodel',
            name='services',
            field=models.PositiveIntegerField(default=1),
        ),
    ]
